<template>
    <div
        :class="[
            { 'privacy pt-16 pl-5 pr-5': $vuetify.breakpoint.smAndDown },
            { 'privacy pl-16 pr-16': $vuetify.breakpoint.mdAndUp },
        ]"
    >
        <v-row>
            <v-col offset-md="2" md="8"
                ><h1 class="font-syne-bold font-36">Rental Agreement</h1></v-col
            >
        </v-row>

        <v-row>
            <v-col offset-md="2" md="8">
                <p class="font-metropolis-regular font-14">
                    These terms and conditions are a legal agreement between you
                    (“You” or “Your”) and HYPE CULTURE SDN BHD (“HYPE2U,” “We,”,
                    “we” “us,” or “our”), establishing terms and conditions
                    under which You will submit information to, and rent
                    articles of clothing and accessories (each a “Product” and
                    collectively, “Products or Items”) and receive related
                    services (“Services”) from, HYPE2U via our website at
                    www.hype2u.com (individually and collectively the
                    “Website”).
                </p>

                <p class="font-metropolis-regular font-14">
                    CAREFULLY READ THE TERMS AND CONDITIONS OF THIS AGREEMENT.
                    BY ORDERING PRODUCTS OFFERED ON OUR SITE, SIGNING UP FOR THE
                    SERVICE AND PUTTING IN YOUR CREDIT CARD DETAILS, YOU ARE
                    AGREEING TO BE BOUND BY AND ARE BECOMING A PARTY TO THIS
                    AGREEMENT. IF YOU DO NOT AGREE TO ALL OF THE TERMS OF THIS
                    AGREEMENT, PLEASE DO NOT ORDER ANY PRODUCTS AND DO NOT RENT
                    THE PRODUCTS.
                </p>

                <p class="font-metropolis-regular font-14">
                    WE RESERVE THE RIGHT TO CHANGE THE TERMS OF THIS AGREEMENT
                    IN THE FUTURE AND ANY CHANGES WILL APPLY TO THE RENTAL OF
                    ANY PRODUCTS AFTER THE DATE OF SUCH CHANGE.
                </p>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    1. General; Rental Not Purchase; Adult Agreement Required.
                </p>

                <p class="font-metropolis-regular font-14">
                    This Agreement contains all the terms and conditions
                    governing Your rental of Products from HYPE2U via the
                    joinmercerclub.com website from time to time. You agree that
                    Your general use of our Website, other than rental orders as
                    set forth in this Agreement, is subject in all respects to
                    our Website Terms and Conditions of Use available at Terms &
                    Conditions and Privacy Policy at Privacy, as such terms may
                    change from time to time. No other terms or conditions
                    (preprinted or otherwise) shall have any force or effect.
                    You agree and acknowledge that You are renting the Products
                    and that ownership of the Products remains with HYPE2U at
                    all times.
                </p>

                <p class="font-metropolis-regular font-14">
                    Our Products may be rented for use by individuals under 18
                    years of age, but rentals are made only to adults who must
                    provide credit card information which must be approved by
                    our merchant and processing agent. If You are under 18 years
                    of age, You may accept these terms and conditions and order
                    Products only with involvement and approval of Your parent
                    or legal guardian. We currently and generally limit the
                    number of articles of clothing that can be rented by You and
                    our other customers to FOUR (4) at any time. Your purchase
                    of a subscription provides you ONE (1) item from the LUXURY
                    category, ONE (1) item from the PREMIUM category and TWO (2)
                    from the STREET category. Selection are as follows and
                    quantities of each as defined by your membership plan, that
                    can be in your possession at any given time until the rental
                    period of ONE (1) month is over so long as you continue to
                    make RECURRING payments for your membership each month.
                </p>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    2. Subscription Fees; Credit Card Authorizations;
                    Cancellations.
                </p>

                <p class="font-metropolis-regular font-14">
                    The subscription fee (“Subscription Fee”) for the Products
                    will be the total subscription fee (as defined on the
                    product checkout page) PLUS any insurance or shipping
                    charges listed (if any) on the website in connection with
                    Your membership.
                </p>

                <p class="font-metropolis-regular font-14">
                    Upon Your order, You hereby authorize us to charge your
                    credit card for the Subscription Fee and / or monthly
                    subscription fee on a RECURRING basis whereby your card will
                    be automatically charged from the first day of your
                    commencement of your membership. We will charge Your credit
                    card the amount of the Subscription Fee immediately upon
                    Your rental order or checkout where you confirm and submit –
                    “Check Out”.
                </p>

                <p class="font-metropolis-regular font-14">
                    In addition, at the time of Your order of a Product, You
                    hereby authorize HYPE2U to charge Your credit card for the
                    MARKET VALUE of that Product (as defined on the product
                    page) as set forth, plus any applicable sales taxes (“Retail
                    Value”); provided that we will only charge the Retail Value
                    in the circumstances set forth in Section 4 below.
                </p>

                <p class="font-metropolis-regular font-14">
                    Subscription Fees exclude all federal, state and local
                    taxes, fees, customs, duties, levies and other governmental
                    assessments, all of which shall be paid by You directly or,
                    if paid by HYPE2U, shall be reimbursed by You to HYPE2U in
                    connection with Your order for the rental.
                </p>

                <p class="font-metropolis-regular font-14">
                    You may cancel your membership at any time prior to the
                    renewal of your membership to HYPE2U to avoid being charged
                    for another month. Cancelling account post renewal date will
                    result in your account being charged for an entire month of
                    HYPE2U membership. Once you cancel your membership, you are
                    responsible for returning any outstanding articles of
                    clothing or accessories in your possession within THREE (3)
                    CALENDAR DAYS from the expiration date of the rental period.
                    Failure to do so will result in you being charged for the
                    entire value of the Product at 70%, plus any additional fees
                    as agreed upon within the Website’s terms of service.
                </p>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    3. HYPE2U Offering.
                </p>

                <ul>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Delivery</u>
                        </p>
                        <p>
                            All deliveries will be made as per HYPE2U delivery
                            and mailing schedules. Sometimes HYPE2U Products may
                            appear slightly different in color and style than
                            the photos displayed on our website. See Section
                            5(b) below.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Cleaning</u>
                        </p>
                        <p>
                            All Products will be professionally cleaned and
                            delivered ready to wear for each consumer. We tumble
                            wash and / or dry clean and inspect each product
                            with the utmost care, but use of the product is at
                            your own risk and HYPE2U shall not be held liable
                            for any health-related complaints associated with a
                            product rented from our site.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Return Packaging</u>
                        </p>
                        <p>
                            With delivery of the Product, we will provide You
                            with a pre-paid, pre-addressed envelope or box as
                            well as instructions for Your use in returning the
                            Products to HYPE2U (“Return Packaging”).
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Services</u>
                        </p>
                        <p>
                            On our Website, we offer various Services to assist
                            You in selecting a Product. Our Services are
                            provided “AS IS” without guarantee as to results.
                        </p>
                    </li>
                </ul>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    4. Your Commitments to Us; Payment of Retail Value.
                </p>

                <ul>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Receipt of the Products</u>
                        </p>
                        <p>
                            Upon shipment, You bear responsibility for the
                            Product(s). In the event that an unsecure shipping
                            address is provided, HYPE2U does not bear liability
                            for Products left unattended. Furthermore, You
                            acknowledge that providing anything other than a
                            secure shipping address may result in delivery
                            delays and additional delivery fees for which HYPE2U
                            is not to be held liable, but You will be held
                            liable.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Use of the Products</u>
                        </p>
                        <p>
                            You agree to treat the Products with great care, and
                            return it in the same condition as was delivered to
                            you. You are completely responsible for loss,
                            destruction or damage to the Products due to theft,
                            disappearance, fire, stains or any other cause,
                            other than normal wear and tear.
                        </p>

                        <p>
                            Normal wear and tear encompasses minor stains,
                            missing beads, stuck zippers or other minor damage
                            covered by the subscription price you paid in order
                            to rent the Product. If You return a Product that is
                            damaged beyond normal wear and tear, then You agree
                            that we shall charge You, and You shall pay, for
                            repairing or replacing the Product, as determined in
                            our discretion, as advertised on our site OR
                            explained to you in the package delivered to you.
                            Charges will be as per Terms and Conditions.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Payment of Retail Value</u>
                        </p>
                        <p>
                            You agree to treat the Products with great care, and
                            return it in the same condition as was delivered to
                            you. You are completely responsible for loss,
                            destruction or damage to the Products due to theft,
                            disappearance, fire, stains or any other cause,
                            other than normal wear and tear. Charges are at 70%
                            of retail selling price.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Collections</u>
                        </p>
                        <p>
                            If You do not pay the amounts You owe us when due,
                            then we may institute collection procedures. You
                            agree to pay our costs of collection, including
                            without limitation reasonable attorneys’ fees.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Removal</u>
                        </p>
                        <p>
                            We reserve the right to terminate your right to be a
                            member of HYPE2U at any time in the event of Your
                            breach of this Agreement or for no reason or any
                            other reason in our discretion.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Email</u>
                        </p>
                        <p>
                            We will use the preferences and orders You provide
                            on our Website to send You e-mails and other
                            marketing materials for other Products. You may opt
                            out of receiving those e-mails by clicking on the
                            links provided at the bottom of those e-mails when
                            available.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Limited Warranty</u>
                        </p>
                        <p>
                            The limited warranties set forth in Section 3 apply
                            only to You, may be acted upon only by You, and may
                            not be assigned, sold or transferred to any third
                            party. No warranties are granted other than as set
                            forth in Section 3. Our warranty herein shall not
                            apply to any matters arising from violation of Your
                            commitments set forth in Section 4 of this
                            Agreement.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Remedies</u>
                        </p>
                        <p>
                            Your sole and exclusive remedy and HYPE2U’s sole and
                            exclusive liability for a breach of HYPE2U’s limited
                            warranty shall be, at HYPE2U’s option, HYPE2U’s use
                            of its commercially reasonable efforts to replace
                            the non-conforming Product in a timely manner or a
                            refund of Your Subscription Fee (excluding insurance
                            and delivery charges).
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14 mb-0">
                            <u>Disclaimers</u>
                        </p>
                        <p>
                            THIS LIMITED WARRANTY IS IN LIEU OF ANY OTHER
                            WARRANTIES, WHETHER EXPRESS OR IMPLIED, WRITTEN OR
                            ORAL (INCLUDING, WITHOUT LIMITATION, ANY WARRANTY OF
                            MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR
                            NON-INFRINGEMENT) WITH RESPECT TO THE PRODUCTS, THE
                            SERVICES RELATED THERETO OR THE USE OR RESULTS OF
                            THE PRODUCTS OR SERVICES.
                        </p>
                    </li>
                </ul>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    5. Limitation of Liability.
                </p>

                <ul>
                    <li>
                        <p class="font-metropolis-regular font-14">
                            No Indirect Damages. IN NO EVENT SHALL HYPE2U / (OR
                            ITS SUPPLIERS OR LICENSORS) BE LIABLE TO YOU OR ANY
                            THIRD PARTY FOR SPECIAL, INCIDENTAL, CONSEQUENTIAL,
                            EXEMPLARY, PUNITIVE, MULTIPLE OR OTHER INDIRECT
                            DAMAGES, OR FOR LOSS OF PROFITS OR LOSS OF USE
                            DAMAGES, ARISING OUT OF THE PRODUCTS OR SERVICES
                            RELATED THERETO, WHETHER BASED UPON WARRANTY,
                            CONTRACT, TORT, STRICT LIABILITY OR OTHERWISE, EVEN
                            IF LE TOTE, SDN BHD/ LE TOTE HAS BEEN ADVISED OF THE
                            POSSIBILITY OF SUCH DAMAGES OR LOSSES.
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14">
                            Limited Direct Damages. HYPE2U’S (AND ITS SUPPLIERS’
                            AND LICENSORS’) AGGREGATE LIABILITY ARISING OUT OF
                            PRODUCTS AND SERVICES RELATED THERETO, WHETHER BASED
                            UPON WARRANTY, CONTRACT, TORT, STRICT LIABILITY OR
                            OTHERWISE, SHALL NOT EXCEED THE APPLICABLE RENTAL
                            FEES PAID BY YOU FOR THE APPLICABLE PRODUCT AND/OR
                            SERVICE
                        </p>
                    </li>
                    <li>
                        <p class="font-metropolis-regular font-14">
                            Use of Results at Your Risk. YOU ASSUME SOLE AND
                            EXCLUSIVE RESPONSIBILITY AND LIABILITY FOR ANY
                            CLAIMS AGAINST YOU AND/OR DAMAGES ARISING FROM USE
                            OF THE PRODUCTS DURING YOUR RENTAL PERIOD.
                        </p>
                    </li>
                </ul>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    6. Miscellaneous.
                </p>

                <p class="font-metropolis-regular font-14">
                    This Agreement constitutes the entire agreement between You
                    and HYPE2U with respect to the subject matter hereof and is
                    the final, complete, and exclusive statement of the terms of
                    the Agreement, superseding all prior written and oral
                    agreements, understandings and undertakings with respect to
                    the subject matter hereof. Modifications may be made only by
                    HYPE2U We reserve the right to terminate or amend this
                    Agreement at any time for any or no reason, effective upon
                    notice to You of such termination or amendment. The waiver
                    of any term or condition or any breach thereof shall not
                    affect any other term of condition of this Agreement. The
                    Agreement shall be governed by and construed in accordance
                    with the laws of Malaysia, excluding its conflicts of laws
                    principles. You shall not assign this Agreement without
                    HYPE2U’s prior written consent. Termination of this
                    Agreement will not relieve
                </p>

                <p class="font-metropolis-regular font-14">
                    Sections 1, 2, 3, 4, 5, 6 and 7 shall survive this
                    termination of this Agreement according to their terms. If
                    any provision of this Agreement shall be held illegal,
                    unenforceable, or in conflict with any law of any authority
                    having jurisdiction over this Agreement, the validity of the
                    remaining portions or provisions hereof shall remain in full
                    force and effect. HYPE2U shall not be liable for failure to
                    perform any of its obligations hereunder by reason that are
                    beyond its reasonable control, including, without
                    limitation, fire, earthquake, interruptions in supply, other
                    natural disaster, war embargo, and/or riots or acts of
                    terrorism.
                </p>
            </v-col>
        </v-row>
    </div>
</template>
<script lang="ts">
import { Vue, Component } from 'vue-property-decorator'

@Component<any>({
    head() {
        return {
            title: this.$t('meta.privacy.title'),
        }
    },
})
export default class Privacy extends Vue {
    // Data
}
</script>
